.btn-style {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
  color: #fff;
  display: inline-block;
  line-height: 1;
  text-decoration: none;
  vertical-align: middle;
  position: relative;
  top: 0px;
  z-index: 1;
  transition: all 200ms;
  font-weight: bold;
}
.btn-style:hover {
  text-decoration: none;
  transform: scale(0.98);
  opacity: .9;
}
.btn-style:hover.btn-shadow .btn-body {
  box-shadow: 4px 4px 16px rgba(0, 0, 0, 0.15), -4px -4px 16px rgba(0, 0, 1, 0.02);
}
.btn-style.btn-shadow .btn-body {
  box-shadow: 8px 8px 16px rgba(0, 0, 0, 0.15), -8px -8px 16px rgba(0, 0, 1, 0.02);
}
.btn-style.btn-cancel .btn-body {
  background: #ccc;
}
.btn-body {
  background: #f9c917;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 1.25em 2.75em;
  box-sizing: border-box;
  border-radius: 1000px;
  position: relative;
  overflow: hidden;
  transition: all 200ms;
}
.btn-icon {
  width: 1em;
  display: block;
  margin-right: 1em;
}
.btn-icon img {
  width: 100%;
  height: auto;
}
.btn-gradient .btn-body {
  background: linear-gradient(90deg, #fa709a, #fa9979, #fdc156, #fde13f);
}


.style--card {
  display: block;
  background: #fff;
  padding: 16px;
  box-shadow: 0 10px 15px -3px rgb(0 0 0 / 10%), 0 4px 6px -2px rgb(0 0 0 / 5%);
  border-radius: .75rem;
  transition: all 500ms cubic-bezier(0.4,0,0.2,1);
}
.style--card.style--urgent {
  border: 6px solid #f5a000;
  position: relative;
}
.style--card.style--urgent::before {
  content: "急募";
  position: absolute;
  top: -6px;
  left: -6px;
  padding: .5em 2em;
  background: #f5a000;
  color: #fff;
  border-radius: .75rem 0 0 0;
  font-weight: bold;
}
.card-thumbnail {
  margin-bottom: 8px;
  border-radius: .75rem;
  overflow: hidden;
}
.card-thumbnail img {
  vertical-align: bottom;
  width: 100%;
  height: auto;
}
.card-detail {
  padding: 24px 8px 8px;
}
.card-title {
  font-weight: bold;
}
@media (max-width: 414px) {
  .style--card {
    padding: 8px;
  }
}

.style--tag {
  font-size: 12px;
  padding: .25em 1em;
  border-radius: 1000px;
  display: inline-block;
}
.style--tag.tag-higashiueno {
  background: #eff9ff;
  color: #30a5e9;
}
.style--tag.tag-tamayodoen {
  background: #f9f4ff;
  color: #a855f7;
}
.style--tag.tag-hoikuen {
  background: #fef1f2;
  color: #f43f5e;
}
.style--tag.tag-nyujihoiku {
  background: #ecfdf5;
  color: #2fb981;
}

#jobs {
  background: #fffbeb;
}
#jobs h2 {
  color: #f5a000;
}
.jobs-sub-title {
  font-size: 24px;
  color: #f5a000;
}
.jobs-sub-title span {
  color: #828282;
  font-weight: normal;
  font-size: 14px;
  margin-left: 1em;
}
.jobs-newarrival {
  max-width: 1200px;
  margin: auto;
}
.jobs-newarrival-list-wrap {
  overflow-x: scroll;
}
.jobs-newarrival-list {
  display: grid;
  width: max-content;
  grid-auto-columns: 360px;
  grid-auto-flow: column;
  grid-gap: 0 24px;
  padding: 0 30px 16px 5px;
  align-items: center;
  margin: 0;
}
.jobs-newarrival-item {
}
.jobs-newarrival-tag {
  margin-bottom: 12px;
}
.jobs-newarrival-title {
  margin-bottom: 4px;
}
.jobs-newarrival-text {
  font-size: 13px;
}
.jobs-newarrival-btn {
  margin-top: 24px;
  padding-top: 16px;
  border-top: 1px solid #ccc;
  text-align: right;
  font-size: 13px;
}
.jobs-newarrival-btn .btn-body {
  padding: .75em 1.5em;
}
@media (max-width: 414px) {
  .jobs-newarrival-list {
    grid-auto-columns: 250px;
    grid-gap: 0 16px;
  }
}


.jobs-condition {
  max-width: 1200px;
  margin: auto;
}
.jobs-condition-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  list-style: none;
}
.jobs-condition-item {
  width: calc((100% - 72px) / 4);
  padding: 0;
  overflow: hidden;
}
.jobs-condition-thumbnail {
  border-radius: 0;
  margin-bottom: 0;
}
.jobs-condition-thumbnail img {
  vertical-align: bottom;
}
.jobs-condition-name {
  background: #ffeead;
  text-align: center;
  padding: .75em;
}
.jobs-condition-name.name-higashiueno {
  background: #eff9ff;
  color: #30a5e9;
}
.jobs-condition-name.name-tamayodoen {
  background: #f9f4ff;
  color: #a855f7;
}
.jobs-condition-name.name-hoikuen {
  background: #fef1f2;
  color: #f43f5e;
}
.jobs-condition-name.name-nyujihoiku {
  background: #ecfdf5;
  color: #2fb981;
}
.jobs-condition-type-list {
  padding: 16px 24px;
  margin: 0;
  list-style: none;
}
.jobs-condition-type-item + .jobs-condition-type-item {
  margin-top: 8px;
}
.jobs-condition-type-item a {
  position: relative;
  display: block;
  padding-left: 1.5em;
  font-size: 14px;
  text-decoration: underline;
  color: #f5a000;
}
.jobs-condition-type-item a:hover {
  text-decoration: none;
}
.jobs-condition-type-item a::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  top: calc(.5em - 2.5px);
  left: 0;
  position: absolute;
  border-radius: 1000px;
  background: #f9c917;
}
.jobs-condition-btn {
  border-top: 1px solid #ccc;
  text-align: right;
  font-size: 13px;
  width: calc(100% - 32px);
  margin: 24px auto 0;
  padding: 16px 0;
}
.jobs-condition-btn .btn-body {
  padding: .75em 1.5em;
}

@media (max-width: 1100px) {
  .jobs-condition-list {
    max-width: 600px;
    margin: -12px auto 0;
  }
  .jobs-condition-item {
    width: calc((100% / 2) - 24px);
    margin: 12px;
  }
}
@media (max-width: 767px) {
  #jobs .wrap {
    padding-bottom: 4em;
  }
}
@media (max-width: 540px) {
  .jobs-condition-list {
    max-width: 400px;
  }
  .jobs-condition-item {
    width: 100%;
    margin: 12px 0;
  }
}



#jobs-detail {
  background-color: #f9c917;
  padding: 1em 0 4em;
}
#jobs-detail h2 {
  color: #fff;
}
.jobs-detail-body {
  margin: 0 auto;
  padding: 56px;
  border-radius: 4px;
  background: #fff;
}
.jobs-detial-inner {
  max-width: 960px;
  margin: auto;
}
.jobs-detail-table {
  width: 100%;
  border: 1px solid #c4c9d9;
}
.jobs-detail-table-row {
  border-top: 1px solid #c4c9d9;
}
.jobs-detail-table-head {
  background: #f1f4fd;
  padding: 24px;
  font-weight: 700;
  color: #353c51;
  text-align: left;
  vertical-align: top;
  min-width: 10em;
}
.jobs-detail-table-body {
  padding: 16px;
}
.jobs-detail-table-body strong {
  font-size: .9em;
}
.jobs-detail-btn {
  margin-top: 2em;
  text-align: center;
}
@media (max-width: 1140px) {
  .jobs-detail-body {
    padding: 1em;
  }
  .jobs-detail-table,
  .jobs-detail-table-row,
  .jobs-detail-table-head,
  .jobs-detail-table-body {
    display: block;
  }
  .jobs-detail-table tbody {
    width: 100%;
    display: block;
  }
  .jobs-detail-table-row {
    border-top: 0px;
  }
  .jobs-detail-btn {
    margin-bottom: 2em;
  }
}


#entry {
  background-color: #f9c917;
  padding: 1em 0 4em;
}
#entry h2 {
  color: #fff;
}
.entry-caution {
  background: #fff5d1;
  border-radius: .75rem;
  padding: 2em;
  margin-bottom: 2em;
  line-height: 1.85;
}
.entry-text {
  line-height: 1.85;
}
.entry-body {
  margin: 0 auto;
  padding: 56px;
  border-radius: 4px;
  background: #fff;
}
.entry-form {
  max-width: 600px;
  margin: auto;
}
.entry-form-inner {
  max-width: 320px;
}
.entry-form .input-name + .input-name {
  margin-left: .5em;
}
.entry-form .input-select + .input-select {
  margin-left: .5em;
}
.entry-form [multiple],
.entry-form [type=date],
.entry-form [type=datetime-local],
.entry-form [type=email],
.entry-form [type=month],
.entry-form [type=number],
.entry-form [type=password],
.entry-form [type=search],
.entry-form [type=tel],
.entry-form [type=text],
.entry-form [type=time],
.entry-form [type=url],
.entry-form [type=week],
.entry-form select,
.entry-form textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #f3f4f6;
  border-color: transparent;
  border-width: 1px;
  border-radius: .375em;
  padding-top: .5em;
  padding-right: .75em;
  padding-bottom: .5em;
  padding-left: .75em;
  font-size: 16px;
  line-height: 1.5em;
}
.entry-form select {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 20 20'%3e%3cpath stroke='%236b7280' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M6 8l4 4 4-4'/%3e%3c/svg%3e");
  background-position: right .5em center;
  background-repeat: no-repeat;
  background-size: 1.5em 1.5em;
  padding-right: 2.5em;
  -webkit-print-color-adjust: exact;
  color-adjust: exact;
}
.entry-form-table {
  display: table;
  width: 100%;
}
.entry-form-item {
  display: table-row;
}
.entry-form-head,
.entry-form-body {
  display: table-cell;
  padding: 1em 0;
}
.entry-form-head {
  font-weight: bold;
  font-size: .9em;
  padding-right: 2em;
}
.entry-form-body input {
  min-width: 20em;
}
@media (max-width: 414px) {
  .entry-form-birth .entry-form-inner {
    display: block;
  }
  .entry-form-birth .input-select + .input-select {
    margin-left: 0;
    margin-top: 1em;
  }
}
.input-email {

}
.entry-form-body .input-name {
  min-width: 0;
  width: 10em;
}
.entry-icon-require {
  background: #f00;
  color: #fff;
  font-weight: bold;
  font-size: .8em;
  padding: .2em .5em;
}
.entry-form-btn {
  text-align: center;
  padding-top: 2em;
}
.entry-form-btn.btn-column .btn-style {
   margin: 0 1em;
}

.text-center {
  text-align: center;
}
.entry-job {
  width: 360px;
  margin: 0 auto 2em;
}
@media (max-width: 1140px) {
  .entry-body {
    padding: 1em;
  }
}
@media (max-width: 500px) {
  .entry-form-table {
    display: block;
    max-width: 320px;
    margin: 0 auto;
  }
  .entry-form-item,
  .entry-form-head,
  .entry-form-body {
    display: block;
    width: 100%;
  }
  .entry-form-head {
    font-size: 100%;
  }
  .entry-form-body {
    padding-top: 0;
  }
  .entry-form-body input {
    min-width: 100%;
  }
}



#jobs-list {
  background-color: #f9c917;
  padding: 1em 0 4em;
}
#jobs-list h2 {
  color: #fff;
}
.jobs-tag {
  background: #f5a000;
  color: #fff;
  font-weight: bold;
  border-radius: 10000px;
  padding: .5em 2em;
  display: inline-block;
  margin: 0 1em;
}
.jobs-list-body {
  margin: 0 auto;
  padding: 56px;
  border-radius: 4px;
  background: #fefbea;
}
#jobs-list h3 {
  text-align: center;
  background: #f9c917;
  display: block;
  padding: .5em 1em;
  max-width: 1000px;
  margin: 0 auto 2em;
}
#jobs-list .jobs-newarrival-list {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}

.jobs-list-list {
  max-width: 1000px;
  margin: auto;
  padding: 0;
}
.jobs-list-item {
  display: flex;
  align-items: center;
}
.jobs-list-item + .jobs-list-item {
  margin-top: 1em;
}
.jobs-list-thumbnail {
  width: 35.34482759%;
}
.jobs-list-detail {
  width: calc(100% - 35.34482759% - 1em);
  margin-left: 1em;
}
#jobs-list .jobs-detail-table-head,
#jobs-list .jobs-detail-table-body {
  padding: 12px;
}
#jobs-list .jobs-list-title {
  margin-top: 0;
  text-align: center;
  display: block;
  background: #f1f4fd;
  padding: 12px;
  margin-bottom: 0;
  border: 1px solid #c4c9d9;
}
#jobs-list .jobs-list-detail {
  padding: 0;
}
#jobs-list .jobs-list-btn {
  margin-top: 1em;
}
@media (max-width: 1140px) {
  .jobs-list-body {
    padding: 1em;
  }
}
@media (max-width: 960px) {
  .jobs-list-item {
    display: block;
  }
  .jobs-list-thumbnail {
    width: 100%;
    max-width: 328px;
    margin: auto;
  }
  .jobs-list-detail {
    width: 100%;
    margin-left: 0;
    margin-top: 1em;
  }
}

.style--text-link {
  color: red;
  text-decoration: underline;
}
.style--text-link:hover {
  opacity: .7;
}
.style--inlineblock {
  display: inline-block;
}
.style--flex {
  display: flex;
}

@media (max-width: 414px) {
  .section-block h2 {
    font-size: 2em;
    padding-top: 100px;
  }
}
.pamphlet-bnr {
	margin: 80px 0;
}
.pamphlet-bnr a {
	display: block;
	margin: 0 auto;
	width: 90%;
	max-width: 620px;
	background: #facf3d;
	padding: 20px 20px 20px 0;
}
.pamphlet-bnr a img {
	width:40%;
	display: inline-block;
	vertical-align: middle;
}
.pamphlet-bnr a span {
	text-align: center;	
    font-weight: bold;
	width:60%;
	display: inline-block;
	vertical-align: middle;
	font-size: 1.2em;
}
@media (min-width: 798px) {
	.pamphlet-bnr a span {
		font-size: 1.8em;
	}	
}